Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158966 - nautilus will hang when browsing /proc
Summary: nautilus will hang when browsing /proc
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nautilus
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Tomáš Bžatek
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
: 187456 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-27 07:44 UTC by kai.bader
Modified: 2015-03-03 22:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 13:17:25 UTC


Attachments (Terms of Use)

Description kai.bader 2005-05-27 07:44:46 UTC
Description of problem:

When using Nautilus to browse files, nautilus (nautilus 2.5.8) will
hang the window when browsing /proc.  Nautilus itself does _not_ hang,
but the the window that should show /proc hangs.

Version-Release number of selected component (if applicable):


How reproducible:
always


Steps to Reproduce:
1.start nautilus
2.go to /proc
3.an wait :-)
  
Actual results:


Expected results:


Additional info:
same prob with Fedora C3

Comment 1 Alexander Larsson 2006-09-04 16:21:07 UTC
*** Bug 187456 has been marked as a duplicate of this bug. ***

Comment 2 Alexander Larsson 2006-09-04 16:21:59 UTC
Also seen in FC5. (See dup:ed bug.)

Comment 3 Jiri Pallich 2012-06-20 13:17:25 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.